/* CSS Document */

html { height:100%; }

body { height:100%; color:#333333; }

#wrapper,#topmain,#topimg { height:100%; min-height:100%; }

body > #wrapper { height:auto; }
body > #topmain { height:auto; }
body > #topimg { height:auto; }


/*レイアウト*/
#wrapper { position:relative; width:1066px; margin:0 auto; background:url(../images/common/bg_base.gif) repeat-y; }
#topmain { width:1066px; margin:0 auto; background:url(../images/common/bg_bottom.gif) 50% 100% no-repeat; }
#topimg { width:920px; margin:0 auto; padding:260px 73px 35px; background:url(../images/top/title_img.png) 50% 0 no-repeat; text-align:left; }
#broadcast { position:absolute; top:30px; left:229px; z-index:1000; }

#bottom { position:absolute; top:0; right:53px; width:581px; height:859px; background:url(../images/top/main_img.png) no-repeat; }


* html #bottom img{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); }
* html #bottom{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/top/main_img.png',sizingMethod='scale'); } 

#copy { padding:5px 0; text-align:right; color:#666666; }


/*ナビゲーション*/
#navi{ position:relative; }
#navi ul { width:361px; height:291px; }
#navi ul li { position: absolute; list-style:none; }
#navi ul li a { height:0; overflow:hidden; display:block; }

#navi ul li#storytopb,
#navi ul li#nexttopb,
#navi ul li#charatopb,
#navi ul li#stafftopb,
#navi ul li#pasttopb,
#navi ul li#pasttopb_soon { width:95px; }

#navi ul li#storytopb { left:0; top:0; }
#navi ul li#nexttopb { left:120px; top:66px; }
#navi ul li#charatopb { left:256px; top:90px; }
#navi ul li#stafftopb { left:26px; top:132px; }
#navi ul li#pasttopb { left:179px; top:162px; }
#navi ul li#pasttopb_soon { left:179px; top:162px; }


#navi ul li#storytopb a { width:100px; padding-top:96px; }
#navi ul li#nexttopb a,
#navi ul li#charatopb a,
#navi ul li#stafftopb a,
#navi ul li#pasttopb a,
#navi ul li#pasttopb_soon a { width:95px; padding-top:96px; }

#navi ul li#storytopb a { background:url(../images/top/btn_story.png) 5px 0 no-repeat; }
#navi ul li#nexttopb a { background:url(../images/top/btn_next.png) 0 0 no-repeat; }
#navi ul li#charatopb a { background:url(../images/top/btn_chara.png) 0 0 no-repeat; }
#navi ul li#stafftopb a { background:url(../images/top/btn_staff.png) 0 0 no-repeat; }
#navi ul li#pasttopb a { background:url(../images/top/btn_past.png) 0 0 no-repeat; }
#navi ul li#pasttopb_soon a { background:url(../images/top/btn_past.png) 0 0 no-repeat; }

#navi ul li#storytopb a:hover { background:url(../images/top/btn_story_o.png) 5px 0 no-repeat; }
#navi ul li#nexttopb a:hover { background:url(../images/top/btn_next_o.png) 0 0 no-repeat; }
#navi ul li#charatopb a:hover { background:url(../images/top/btn_chara_o.png) 0 0 no-repeat; }
#navi ul li#stafftopb a:hover { background:url(../images/top/btn_staff_o.png) 0 0 no-repeat; }
#navi ul li#pasttopb a:hover { background:url(../images/top/btn_past_o.png) 0 0 no-repeat; }
#navi ul li#pasttopb_soon a:hover { background:url(../images/top/btn_past_soon.png) 0 0 no-repeat; }

#navi ul li#dvdtopb { width:164px; left:5px; top:258px; }
#navi ul li#dvdtopb_soon { width:164px; left:5px; top:258px; }
#navi ul li#faqtopb { width:84px; left:170px; top:258px; }
#navi ul li#lettertopb { width:105px; left:255px; top:258px; }

#navi ul li#dvdtopb a { width:164px; padding-top:33px; background:url(../images/top/btn_dvd.png) 0 0 no-repeat; }
#navi ul li#dvdtopb_soon a { width:164px; padding-top:33px; background:url(../images/top/btn_dvd.png) 0 0 no-repeat; }
#navi ul li#faqtopb a { width:84px; padding-top:33px; background:url(../images/top/btn_faq.png) 0 0 no-repeat; }
#navi ul li#lettertopb a { width:105px; padding-top:33px; background:url(../images/top/btn_letter.png) 0 0 no-repeat; }

#navi ul li#dvdtopb a:hover { background:url(../images/top/btn_dvd_o.png) 0 0 no-repeat; }
#navi ul li#dvdtopb_soon a:hover { background:url(../images/top/btn_dvd_soon.png) 0 0 no-repeat; }
#navi ul li#faqtopb a:hover { background:url(../images/top/btn_faq_o.png) 0 0 no-repeat; }
#navi ul li#lettertopb a:hover { background:url(../images/top/btn_letter_o.png) 0 0 no-repeat; }


/*最新情報*/
h2#infotitle { width:920px; height:0; margin:10px 0 0; padding:56px 0 0; overflow:hidden; background:url(../images/top/news_title.png) no-repeat; }
#info { position:relative; width:920px; height:100%; padding-bottom:50px; background:url(../images/top/news_bottom.png) 0 100% no-repeat; line-height:1.5; }

#info #flower01{ width:189px; height:100px; position:absolute; bottom:-35px; left:10px; }

#infoinner { width:360px; min-height:130px; padding:10px 540px 20px 20px; background:url(../images/top/news_body.gif) repeat-y; }
* html #infoinner{ height:130px; }/*IE6*/

#infoinner .inside dt { width:110px; display:block; font-size:small; float:left; }
#infoinner .inside dd { width:225px; padding-bottom: 5px; padding-left:25px; font-size:small; background:url(../images/top/icon.gif) no-repeat 0 2px; float:left; }

#info #infoinner .inside a { color:#c78311; text-decoration:none; }
#info #infoinner .inside a:hover { text-decoration:underline; }


/*スペシャル時*/
#extra { width:920px; margin-top:-20px; padding-top:56px; background:url(../images/top/news_extra.png) no-repeat; }
#extrabox { position:relative; width:920px; height:100%; padding-bottom:50px; background:url(../images/top/news_bottom.png) 0 100% no-repeat; line-height:1.5; }
#extrainner { width:880px; height:auto; padding:10px 20px 20px; background:url(../images/top/news_body.gif) repeat-y; }

#extrabox .box 
{ width:840px; margin-bottom:20px; padding:0 0 15px 25px; font-size:small; 
background:url(../images/top/icon.gif) no-repeat 0 2px; border-bottom:#e4dbc3 solid 1px; }
* html #extrabox .box { width:870px; }/*IE6*/

#extrabox .box p{ margin-bottom:0.5em; }

#extra strong.title{ padding:0.2em 0.5em; color:#c77811; background:#ffecbc; }   
#extra strong.sub{ color:#c77811; } 

#extra #extrabox a { color:#c78311; text-decoration:none; }
#extra #extrabox a:hover { text-decoration:underline; }





/*バナー*/
#banner{ position:absolute; top:7px; right:57px; z-index:100; }